
Katello - Feature #5187

Systems/Hosts: There should be cross links from the Host details page to the equivalent Content

Host details page

04/14/2014 03:05 PM - Brad Buckingham

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Hosts   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The UI needs to provide cross-linking that will allow a user to easily navigate from a Foreman Hosts to it's corresponding Katello

Content Host.

Related issues:

Has duplicate Foreman - Feature #4631: Hosts <-> Katello system internal links Duplicate 03/11/2014

Associated revisions

Revision bed04301 - 05/12/2014 07:24 AM - Amos Benari

fixes #5187 add link from host show page to system subscription

fixes #5188 show subscription status on host show page

History

#1 - 04/28/2014 04:24 PM - Brad Buckingham

- Target version set to 44

- Triaged changed from No to Yes

#2 - 04/29/2014 03:40 PM - Dominic Cleal

- Has duplicate Feature #4631: Hosts <-> Katello system internal links added

#3 - 05/02/2014 03:42 PM - Mike McCune

- Assignee set to Ohad Levy

#4 - 05/16/2014 09:52 PM - Amos Benari

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:bed0430150f7a60f97d67c08c6e42917ed4dd98c.

#5 - 08/21/2014 02:45 PM - Eric Helms

- translation missing: en.field_release set to 13
